About Prof. Majid Reza Farrokhi

Curriculum Vitae

 

 

 


First Name:  Majid Reza

Last Name:  Farrokhi

Date of Birth: 1 Jun 1962

Degree: Professor of Neurosurgery

University: Shiraz University of Medical Sciences

College: Medicine

Department: Neurosurgery

Area of Interest: Neuroscience

E-mail: farokhim@sums.ac.ir

E- mail: farrokhi­_drmr@yahoo.com

 

Education

1-      Diploma of mathematics Physics, Abadeh, Fars Province, Iran, 1980.

2-      Medical Student, Shiraz University of Medical Sciences 1984-1991.

3-      General Physician, Shiraz University of Medical Sciences 1991.

4-      Residency Training of Neurosurgery, Shiraz University of Medical Sciences   1991-1996.

5-      Specialty degree in Neurosurgery, Shiraz University of Medical Sciences 1996.

6-      Fellowship of spine surgery, Innsbruck University, Austria, 2004.

 

 

Positions

1-       Head of Shiraz Neuroscience Research Center, Shiraz University of Medical Sciences 2007-present.

2-       Head of Center of Excellence for Electronic learning in Medical Sciences 2009- present.

3-      Vice president of Iranian Board of Examiners in Neurosurgery from 2012-present.

4-      Director in Charge of Magazine of E-learning Distribution In Academy (MEDIA)

5-      Head of the 1st International Congress of E-Learning in Medical Sciences.  

6-      Director of Spine Fellowship Program.

7-      Active researcher of Shiraz Medical School in 2012 and 2013.

8-       A member of the examiners of Iranian Board Certificate of Neurosurgery and its Evaluation 2009-present.

9-       Member of Educational Council of Shiraz University of Medical Sciences 2010-present.

10-   Chairman of Neurosurgery Department of Shiraz University of Medical Sciences 2011-2014.

11-  Chief of Neurosurgery Department in Namazi Hospital 2010.

12-  Vice – Chairman for Research of Neurosurgery Department 2004-2008.

13-  Dean of Medical School, Bushehr University of Medical Sciences.1996-1998.

14-  Head of Fars and South of Iran AO - Spine Society, 2002-2005.

 

 

Teaching Experience

1-      Neurosurgery workshop in vascular topics. Held by world Federation of Neurosurgical Societies, Sydney, Australia 16-20 Sep 2007.

2-       Stryker spine workshop conducted on 24-25th, Jon 2002, Tehran, Iran.

3-      Neuronavigation in Neurosurgery, Medtronic Sofamor danek, Paris, France 7-8 Sep 2000.

4-      Spinal Surgery in degenerative pathologies, GICD – Europe, 4-6 Sep 2000, Paris, France.

5-      Less invasive spine surgery (LISS), 5th Bern live Spine surgery symposium, 4-5 Feb 2005, Bern, Swiss.

6-      Comprehensive spine course, AO spine course, 5-6 Sept 2004 Dubai, UAE.

7-      Spine Surgery, Middle East Spinal Surgery Symposium, approved by the American academy of continuing medical education; 23-24 Jan 2006, Dubai, UAE.

8-      Scoliosis workshop, held by GICD- Europe, European congress, 25-28 Oct 2006, Istanbul, Turkey.

9-      Member of Iranian medical council 1991- present.

10-  Member of Iranian Neurosurgical Society 1994- present.

11-  Member of Iranian Surgeon Society 1994- present.

12-  Member of European AO Spine Society,

13-  Member of Shiraz Forensic Council 1998- present.

14-  Member of Shiraz Social Security Council 1998- present.

15-  Member of Scientific Board of journal of South Medical .1996-2000.

 

 

Experience

1-      Assistant professor of Neurosurgery, Bushehr University of Medical Sciences. (1996-1998).

2-       Assistant professor of Neurosurgery, Shiraz University of Medical Sciences. (1998-2006).

3-      Associate professor of Neurosurgery, Shiraz University of Medical Sciences. (2006-present).

4-      Promotion to Full Professor of Neurosurgery, Shiraz University of Medical Sciences. (2012-present).

5-      Consultant in Spinal Surgery 2004- present.

 

 

Invention

Owner of Iranian patent: Design and making of Acrylic cage in replacement of cervical Disc, patent: (No: 38609003 10/10/86, 2007)

 

 

Awards and Honors

  1.   The Firs surgical applying of cage in Spine Surgery in SUMS and South of Iran Selected as who do by Dean of Shiraz Medical School 2003.
  2. The First Vertebroplasty for operation Vertebral fractures in Shiraz University of Medical Sciences, 2004.
  3.  The First Anterior Odontoid Screw Fixation in Odontoid Fractures in Shiraz University of Medical Sciences (SUMS) 2004.
  4. Being selected as an Active Researcher of Shiraz University of Medical Sciences in 2012.
  5. Being selected as an Active Researcher of Shiraz University of Medical Sciences in 2013.
  6. Being selected as the Best Professor of Shiraz University of Medical Sciences in 2014.
  7. Achievement of Dr. Nooruddin Hadavi's Award and the first rank in Clinical Research presented by the Academy of Medical Sciences, Islamic Republic of Iran, on February 19, 2015 for the manuscript entitled "Randomized controlled trial of percutaneous vertebroplasty versus optimal medical management for the relief of pain and disability in acute osteoporotic vertebral compression fractures"

 

  1. Spinal News International's published a report entitled "Acrylic cages are good alternatives to bone graft and PEEK in anterior cervical discectomy and fusion" on one of my studies published by the J Spinal Disord Tech, which suggests that our novel acrylic cage, composed of polymethylmethacrylate (PMMA) and methacrylate, is as clinically effective as PEEK cages or bone graft in promoting fusion following an anterior cervical Discectomy and fusion.

 

 

Publications and presentations

- Books

1. Majid Reza Farrokhi, Atefeh Bakhtazad. Anatomy of brain, spine, and nervous system from the viewpoint of doctors well-known for their research in alternative medicine of Iran. 2010, Khayam Press. Publication of Shiraz Neurosciences Research Center. ISBN: 978-964-04-6433-5.

2. A Book Chapter Spinal Fusion with Methylmethacrylate Cage by Majid Reza Farrokhi and Golnaz Yadollahi Khales in the book "Bone Grafting" edited by Alessandro Zorzi and Joao Batista de Miranda, ISBN 978-953-51-0324-0, InTech, March 3, 2012

 

- Papers

  1. Farrokhi MR. Brain tuberculum. Iranian South Medical Journal 1987;1(2).
  2. Aarabi B, Taghipour M, Haghnegahdar A, Farrokhi MR, Mobley. Prognostic Factors in the occurrence of posttraumatic epilepsy after penetrating head injury suffered during military service (Iran- Iraq war), Neurosurg (focus). 2000 Jan 15;8(1):e1
  3. Farrokhi MR. Evaluation of the outcomes of spinal fixation in 42 patients using CD technique. Iranian Journal of Spine 2002.1(2).
  4. Farrokhi MR, Alibi EA, Rasekhi AR. What is your diagnosis? Anterior Tentorial Tuberculoma. Iranian J. Radiology; 2003:3-4(1)167-168.
  5. Farrokhi MR, Taghipour M, Severe head injuries and intracranial pressure monitoring in souther Iran. JRMS 2006, 11(4)248-251.
  6. Farrokhi MR, Aghamajidi J, Surgical treatment of occult spinal dysraphism with tethard s.cord. pan arab J. of Neurosurgery; 2006; oct,10(2): 13-16.
  7. Farrokhi MR, Motallebi H, Comparison of outcome of surgical and nonsurgical methods in lower cervical injury. Neurosciences; 2006; 11 (4): 252-255.
  8. Farrokhi MR, Ansari Z. Evaluation of contributive factors on recurrence of intracranial meningioma during a 20-year period. Journal of Tehran Medical School 2006.64(12).
  9.  Farrokhi MR, Tavallaee GH, Unusual Migration of the distal catheter of a V-P shunt into the Vagina. IJMS 2007; 32 (3): 182-184.
  10. Geramizadeh B, Farrokhi MR, Palizian A, Bagheri MH, Giant chondroma of falx. IJMS 2007; 32 (3):185-187.
  11. Farrokhi MR, Motallebi H, Outcome of surgical and nonsurgical method in unstable cervical spine. Archives of Iranian medicine. April 2007; (10)2:157-160.
  12. Farrokhi MR, Alibi EA, Ettehadi F, Recurrence of pituitary adenoma; A 10 year Survey. pan arab Journal of Neurosurgery. April2008; 12(1): 55-58.
  13. Farrokhi MR, Masoudi MS, Slipped vertebral Apophysis (Report of 2 cases); Isfehan Journal of Research in Medical Sciences. January & February 2009; 14(1):63-66.
  14. Farrokhi MR, Niknam H, Lumbar radicular pain caused by epidural varices (Report of two cases); pan arab Journal of Neurosurgery October2010; 14(2):115-116.
  15. Farrokhi MR, Razmkon A, Maghami Z, Nikoo Z, Inclusion of the fracture level in short segment fixation of thoracolumbar fractures. Eur Spine J. May 2010; 19:1651–1656.

16.  Farrokhi MR, Torabinezhad S, Azodi Ghajar K , Pilot study of a new acrylic cage in a dog cervical spine fusion model. Journal of spinal Disorder & Techniques. 2010; 23(4):272-277.

  1. Farrokhi MR, Ansari Z, Evaluation of Contributive Factors on Recurrence of Intracranial Meningioma. Middle East Journal of Cancer. 2010;1(2):83-88.
  2. Farrokhi MR, Vasei M, Fareghbal S, Farrokhi N, The Effect of Methylene Blue on Peridural Fibrosis Formation after Laminectomy in Rats ( An Experimental novel study). The Spine Journal.  2011.11:147-152.
  3. Farrokhi MR, Alibi EA, Maghami Z, Randomized controlled trial of percutaneous vertebroplasty versus optimal medical management for the relief of pain and disability in acute osteoporotic vertebral compression fractures. Journal of Neurosurgery: Spine. 2011 May;14(5):561-569.
  4. Farrokhi MR ,Vertebral compression fractures. J Neurosurg: Spine 2011May: 14(5) 555–560.
  5. Farrokhi MR, Vasei M, Fareghbal S, Bakhtazad A, Effect of honey on peridural fibrosis formation after laminectomy in rats (A novel experimental study). Evidence-Based Complementary and Alternative Medicine (eCAM). 2011; 2011:1-6.
  6. Farrokhi MR, Asef Kazemi P, Eftekharian Jahromi HR, Akbari K, Efficacy of prophylactic low-dose of tranexamic acid (TXA) in spinal fixation surgery: A randomized clinical trial. J Neurosurg Anesthesiol 2011 Oct; 23(4):290-6.
  7. Farrokhi MR, Nouraei H, Kiani A, The Efficacy of Percutaneous Vertebroplasty in Pain Relief in Patients with Pathological Vertebral Fractures due to Metastatic Spinal Tumors. Iranian Red Crescent Medical Journal. Sep.2012;14(9)
  8. Farrokhi MR, Percutaneous vertebroplatsy (Letter to editor). J Neurosurg: Spine Feb 2012; 16(2): 210-211

25.  Farrokhi MR, Masoudi MS. Posterolateral versus posterior interbody fusion in isthmic spondylolisthesis. J Neurotrauma. 2012 May 20;29(8):1567-73.

  1. Keshtkaran A, Bagheri M,  Ostovar R,  Salari H,  Farrokhi MR,  Esfandiari A, Yousefimanesh H. Developing Criteria for Lumbar Spine Magnetic Resonance Imaging (MRI) Using RAND Appropriateness Method (RAM). Iranian Journal of Radiology. 2012;9(3): 130-138.
  2. Shamani H, Doroodmand MM, Farrokhi MR,  Zharifkar A. Natural Neuron Cells as Wonderful Microprocessor: Physical Studies on Potential Behavior of Neuron. Journal of Advanced Physics. 2012;1:1–6.
  3. Farrokhi MR, Nouraei H, Kiani A. The Efficacy of Percutaneous Vertebroplasty in Pain Relief in Patients with Pathological Vertebral Fractures due to Metastatic Spinal Tumors. Iran Red Crescent Med J 2012;14(9):523-30.

29.  Rahmanian A, Farrokhi MR, Alibai EA, Masoudi MS. Multiple intracranial dural arteriovenous fistula. JRMS. 2013 Apr; 18(4): 360–362.

30.  Azarpira N, Rad H, Farrokhi MR. Primary Spinal Hydatidosis: Report of a Case Diagnosed on Intraoperative Imprint Cytology. Neurosurgery Quarterly: November 2013;23 (4): 286–288.

31.  Associations between self-reported anxiety and serum lipid, lipoprotein concentrations and platelets in healthy men. M Pooradl, A Alipour, MA Dehkordi, MR Farrokhi - Neurology Asia, 2013 Neurology Asia 2013; 18(1) : 87 – 93

32.  Ashjazadeh N, Boostani R, Ekhtiari H, Emamghoreishi M, Farrokhi MR,  et al. Operationalizing Cognitive Science and Technologies’ Research and Development; the “Brain and Cognition Study Group (BCSG)” Initiative from Shiraz, Iran. Basic Clin Neurosci. 2014 Spring; 5(2): 104–116.

33.  Farrokhi MR, Ranjbar F, Mashari MA, Ardeshiri M. Primary Ewing sarcoma of the sacrum. Jentashapir J Health Res 2014;5:517-520.

  1. Farrokhi MR, Nikoo Z, Gholami M, Hosseini Kh, Comparison between Acrylic Cage and Polyetheretherketone (PEEK) Cage in Single Level Anterior Cervical Discectomy and Fusion: A Randomized Clinical Trial. Journal of Spinal Disorders and Techniques. 2015 Feb 25. (Epub ahead of print)
  2. Farrokhi MR, Lotfi M, Masoudi MS, Gholami M, Ghaffarpasand F. Effects of Methylene Blue on Postoperative Low Back Pain and Functional Outcomes after Lumbar Open Discectomy: A Triple-Blind, Randomized Placebo-Controlled Trial. Journal of Neurosurgery: Spine, 2015.( Accepted).

 

 

Presentations

1-      Farrokhi MR, Aarabi, How do Icp monitoring, Iranian neurosurgery annual congress, Evin, Tehran, Ali Akbar rehabilitation center; 18/10/71 (1992).

2-       Farrokhi MR, Aarabi, Icp monitoring and Outcome head injury (50 cases), annual congress of Iran Association of surgeon, Shiraz; 16/12/73 (1994).

3-       Farrokhi MR, Taghipour, Tumors of the cauda equine. 9th  International congress of Geographic; 13/2/75 (1996).

4-      Farrokhi MR, Outcome of 100 serer head injury cases from Bushehr province; 11th International congress of Geographic, Emergency and Outpatients clinical medicine; 9/8/77 (1998).

5-      Farrokhi MR, Brain Tuberculoma. 22 th  annual congress of Iranian  surgeon  Association, Tehran; 17/2/79 (2000) .

6-      Farrokhi MR, Spinal fixation, CD technique.13th International congress of Geographic medicine advances in cardiology, Shiraz;11/7/79 ( 2000).

7-      Farrokhi MR, Management of spinal instability with CD instrumentation , 12th World congress of neurosurgery; Sydney; 16-20 sep 2001.

8-      Farrokhi MR, Management of Spondylolisthesis (report of 63 cases).     Mash had; 25/10/81(2002).

9-      Farrokhi MR, Prevention Measures of trauma to Spinal column, 24th annual congress of Iranian surgeon Association, Tehran; 26/2/81 (2002).

10-  Farrokhi MR, Neurosurgical Emergency, the continuous training program for General practitioner, Shiraz; 3/4/81(2002).

11-  Farrokhi MR, Evaluation of effects of Epidural dexamethanzo during laminectomy on postoperative Pain,1st International anesthesiology congress, Shiraz; 10/7/81(2002).

12-  Farrokhi MR, Updates of Icp monitoring ,26th annual congress of Iranian  surgeon  Association, Tehran; 26/2/81 (2002) .

13-   Farrokhi MR, Resection of complete Huge petroclival Epidermoid Tumors (3 cases), 16th  International congress of Geographic medicine advances in basic and clinical , Shiraz; 1-4 Dec2003.

14-  Farrokhi MR, Anterior thorasic spinal fixation with Titanium cage Midterm congress of neurosurgical society of Iran , Kerman; 21/9/82 ( 2003).

15-  Farrokhi MR, A rare adult case of Arnold Chiari Malformation Annual of neurosurgical society of Iran, Isfahan; 21/8/83 ( 2004).

16-   Farrokhi MR, Management of cervical deformity in NF , Annual of neurosurgical society of Iran , Isfahan; 27/8/83 ( 2004).

17-  Farrokhi MR, taghipour, Management of lumbar Spondylolisis  with Hook and screw ( report of 10 cases). Annual of neurosurgical society of Iran , Isfahan; 27/8/83 ( 2004).

18-  Farrokhi MR, Management of pediatric cervical Spinal fracture. International congress of pediatric orthopedics. Shiraz, Iran;14/2/84 ( 2005).

19-  Farrokhi MR, Gliosarcoma, 27th annual congress of Iranian surgeon Association, Tehran, Iran; 20/2/84 (2005).

20-  Farrokhi MR, Schwanoma of Trochlear nerve, Neurosurgery midterm congress, Uroumieh, Iran; 24/8/85, Nov 2006.

21-  Farrokhi MR, Vertebroplasty in traumatic comp. fractures, First National congress of emergency aviation medicine. Shiraz, Iran; 28/7/86, 20 Oct 2007.

22-  Farrokhi MR, Outcome of Surgical and nonsurgical methods in the treatment of Unstable lesions of the lower cervical Spine. Iranian neurosurgery midterm congress, Ahwaz, Iran; 18/2/86 (2007).

23-  Farrokhi MR, Recurrente of pituitary adenoma (10 year Surgery). Iranian neurosurgery midterm congress, Ahwaz, Iran; 18/2/86 (2007).

24-  Farrokhi MR, Torabinejad , Javadpour, Azodi MS, Fareghbal , An Experimental study of new polymethyl-methacrylate cage in a dog cervical spine fusion model; Ahwaz, Iran; 18/2/86 (2007).

25-  Farrokhi MR, Odontoid Fractures, comprehensive spine course, Tehran, Iran; 9-12 Feb 2007.

26-  Farrokhi MR, Spinal cord compression caused by bruccllar Spinal Epidural abscess (report of 2 cases); Second Iranian Congress of Clinical Microbiology, Shiraz, Iran; Oct 2008.

27-  Farrokhi MR, The experience of forty cases of vertebroplasty (First reports of SUMS). International rehabilitation and physiotherapy congress; Shiraz, Iran; Nov 2008.

28-  Farrokhi MR, An Experimental study of new polymethyl-methacrylate cage in a dog cervical spine fusion model; Global Spine Congress 24 June 2009.

29-  Farrokhi MR, The Effect of Honey on Epidural Fibrosis after Laminectomy in Rats (An Experimental novel study); Second Seminar of Iranian and Islamic Medicine 6 February 2010.

30-   Farrokhi MR, Masoudi, Evaluation of awareness of intern students of Shiraz University of Medical Sciences on the field of neurosurgery before and after passing a 15-day course in this department; The 10th Iran Congress of Medical Training 15 May 2009.

31-  Farrokhi MR, Masoudi, Evaluation of attitude of intern students of Shiraz University of Medical Sciences towards the field of neurosurgery before and after passing a 15-day course in this department. The 10th Iran Congress of Medical Training 15 May 2009.

32-  Farrokhi MR, Randomized controlled trial of percutaneous vertebroplasty versus optimal medical management for the relief of pain and disability in acute osteoporotic vertebral compression fractures. Annual Congress of Iranian Neurosurgeons.2010.11.13

33-  Farrokhi MR, The Effect of Methylene Blue on Peridural Fibrosis Formation after Laminectomy in Rats (An Experimental novel study). Annual Congress of Iranian Neurosurgeons.2010.11.10-12

34-  Farrokhi MR, Hamstring Tightness. Iranian association of surgeons. 6-10 may 2011. Tehran, Iran.

35-  Farrokhi MR, Nouraei H, Lumbar subtraction osteotomy report of two cases (Ankylosing spondylitis and Schurman disease). International Congress of Iranian Neurosurgeons .20-22 December 2011 Sari.

36-  Farrokhi MR, Masoudi MS, The effect of methylene blue on the relief of pain after laminectomy and discectomy: a clinical study. International Congress of Iranian Neurosurgeons .20-22 December 2011 Sari.

37-  Farrokhi MR, Rahmanian AK, Masoudi MS, Posterolateral versus posterior interbody fusion in isthmic spondylolisthesis. International Congress of Iranian Neurosurgeons .20-22 December 2011 Sari.

38-  Farrokhi MR , Foramen magnum meningiomas & Surgical techniques. Iranian association of surgeons.5-9 may 2012. Tehran, Iran.

39-  Farrokhi MR , Resection of large sacral tumors (Report of 4 cases). International Congress of Iranian Neurosurgeons.14-16 November 2012 Kermanshah.

40-  Farrokhi MR, Jamali M, Evaluation of operation outcomes in patients with degenerative lumbar scoliosis. International Congress of Iranian Neurosurgeons.14-16 November 2012 Kermanshah.

41-  Torabi Nami M, Farrokhi MR, Awake craniotomy for the sake of the eloquent brain. Basic& Clinical Neuroscience Congress. 7-9 November 2012 Tehran.

42-  Torabi Nami M, Farrokhi MR, Emamghoreishi M, Clinical neuropsychology applications in brain mapping for surgical planning. Basic& Clinical Neuroscience Congress. 7-9 November 2012 Tehran.

43-  Torabi Nami M, Farrokhi MR, Functional neuro-imaging in brain surgery; Current implications and future perspectives. Basic& Clinical Neuroscience Congress. 7-9 November 2012 Tehran.

44-  Farrokhi MR , Efficacy of Prophylactic Low Dose of Tranexamic Acid in Spinal Fixation Surgery: A Randomized Clinical Trial. Iranian Congress of Neurosurgeons Esfahan –Iran.20-22 November 2013.

45-  Farrokhi MR ,  Sacral Tumors. . Iranian association of surgeons .May 11, 2014 Tehran – Iran.

46-  Farrokhi MR, Multilevel Vertebral fracture. AOSpine Advanced Symposium 24-26 Apr 2013 shiraz.

47-  Farrokhi MR, Post- laminectomy instability. AOSpine Advanced Symposium 24-26 Apr 2013 shiraz.

48-  Farrokhi MR, Thoracolumbar instability. AOSpine Advanced Symposium 24-26 Apr 2013 shiraz.

49-  Farrokhi MR, Arteriovenous fistulas and intradural arteriovenous malformations. Iranian association of surgeons.4-8 may 2013. Tehran, Iran.

50-  Farrokhi MR, An Evidence-Based Stepwise Surgical Approach to Cervical Spondylotic Myelopathy. The International Congress of Iranian Neurosurgeons.10-12 October 2014.Tabriz, Iran.

51-  Farrokhi MR, Cervical Sagittal Imbalance& myelopathy. AOSpine Advanced Symposium. April, 23-24; 2014.Shiraz, Iran.

52-  Farrokhi MR, Iatrogenic Cervical kyphosis. AOSpine Advanced Symposium. April, 23-24; 2014.Shiraz, Iran.

53-  Farrokhi MR, Cervical Sagittal Imbalance& myelopathy. fMRI & DTI  29,January,2015 Shiraz, Iran.

 

 

Last modified: Monday, 31 August 2015, 9:30 PM